Subject: Re: Beta-19 and configurations....
From: [email-masked] (Bug Hunter)

11 Feb 1998 21:44:00 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: Christopher Faylor <[email-masked]>
Cc: [email-masked]

  My time is very limited.  However, I got gnu-win32 installed.  I was
able to bring up gdb.

  Can someone give me a clear direction of a small project to to to help
with the "b19" improvements?  If so, I will tackle it and donate it to the
pool.

  I have a cdrom burner, and can create a joliett system.  If we can get a
package together, I don't mind creating a cdrom that is installable and
putting it on an ftp site.  I also would not mind cutting cd's and sending
them to folks.  I'd have to charge about $12.00 plush s&h to do it.

  I saw in posts where someone had rpm working.  If so, we could use a
small gui front end to execute rpm to install the programs/sources we
wanted.  I just don't know what to install.

  Any good chiefs out there that know the project and could guide this
very slow indian?

bug

On Tue, 10 Feb 1998, Christopher Faylor wrote:

> In article <[email-masked]>,
> Vassilii Khachaturov  <[email-masked]> wrote:
> >I suggest we all carefully think over and design WHAT exactly is to be
> >included into the distribution of b19, and what options should the setup
> >be given.
> >Maybe, it's worth to do less things in the setup GUI, and package a
> >minimalized perl+win32 support to manipulate the registry from upon the
> >installation?
> >
> >Things I think are important from those that are not distributed
> >currently, and were not cleanly announced previously as those to be
> >icluded into b19, are (as understood, optional -- to be selected at the
> >setup stage):
> >
> >* THE SOURCES -- ready to recompile all the tools in-place This could
> >be great in boosting up the development.  I personally think of some
> >hacking around with cygwin.dll -- but still had no time with it,
> >especially due to the initial overhead of the sources installation and
> >compilation env. setup.
> >
> >This is the way they did it in Linux, and it worked.
> 
> [more stuff deleted]
> 
> This suggestion is like 99% of the, um, stuff on this mailing list.  It
> is full of ideas for "somebody else" to implement.  This list is full of
> managers but there are very very very few workers.
> 
> Since you mentioned Linux, allow me to point out that the model that
> worked very well for Linux does not seem to be happening here.  In Linux
> development there was a slow ramping up as people came on board,
> contributing their talents to the project in terms of *code* and actual
> useful work.  If a Makefile needed to be rewritten, it was rewritten.
> If a script was required, someone wrote it.  If a feature was needed
> somebody added it.
> 
> In the cygwin model, people contribute their opinions.  If a Makefile
> needs to be rewritten, somebody complains that the Makefile is not
> working as it should.  If a script is required, somebody is amazed that
> it is not already in existence.  If a feature is needed, somebody claims
> that they are now moving to OpenNT because it is missing.
> 
> I wish I understood why this is.  It would be nice to have an active
> community like Linux which had a core of helpful and knowledgable people
> willing to pitch in and fix things.  Alas, that does not seem to be the
> case here.
> -- 
> http://www.bbc.com/	[email-masked]			"Strange how unreal
> VMS=>UNIX Solutions	Boston Business Computing	 the real can be."
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
> 

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".